* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  }
   
  :root {
    --color1:#ffffff ;
    --color2:#130716 ;
    --color3:#136d79 ;
    --color4:#62b7b9 ;
    --color5:#b5dad7 ;

    --img-width: 120px;
    --img-width-responsive: 80%;
    
    --p-font-size : 24px;

    --fonte-principal : 'Protest Guerrilla', sans-serif;
    --fonte-secundaria: 'Anta', sans-serif;
  }
   
  #root {
    display: grid;
    grid-template-rows: auto 1fr auto;
    grid-template-columns: minmax(0, 1fr);
    min-height: 100vh;
  }
   
  a, button, input, textarea {
    font: inherit;
    color: inherit;
  }
   
  button {
    background-color: transparent;
  }
   
  a {
    text-decoration: none;
  }
   
  li {
    list-style: none;
  }
   
  h1, h2, h3 {
    font-weight: 700;
    line-height: 5rem;
  }